=== debian/control ===
Source: zzuf
Section: devel
Priority: optional
Maintainer: Sam Hocevar <sho@debian.org>
Build-Depends: debhelper (>= 5.0)
Standards-Version: 3.8.3

Package: zzuf
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: transparent application fuzzer
 Zzuf is a transparent fuzzer. It works by intercepting applications' file
 and network operations and changing random bits in their input. Its behaviour
 is deterministic, making it easy to reproduce bugs.
 .
 Zzuf has support for variable fuzzing ratio, character filtering, fuzzing
 decision based on filenames and optional network fuzzing. It can also stop
 processes that run for too long or that output too much data.
