## zzuf 0.13.svn20100215

=== debian/changelog ===
zzuf (0.13.svn20100215-4) unstable; urgency=low

  * debian/patches/200_libc_symbol_versioning.diff: fix a problem with
    libc6 symbol versioning where we would call fopen() version GLIBC_2.0
    but freopen() would think we were using version GLIBC_2.1 and thus
    corrupt the stream contents.

 -- Sam Hocevar <sho@debian.org>  Tue, 17 Apr 2012 01:20:43 +0200

zzuf (0.13.svn20100215-3) unstable; urgency=low

  * debian/rules: -D_FORTIFY_SOURCE breaks zzuf; make sure this macro is
    not set in CFLAGS. Patch courtesy of Matthias Klose (Closes: #642100).
  * debian/rules: add build-arch and build-indep rules.
  * debian/control: set policy to 3.9.3.

 -- Sam Hocevar <sho@debian.org>  Sun, 08 Apr 2012 11:00:29 +0200

zzuf (0.13.svn20100215-2) unstable; urgency=high

  * debian/patches/100_more_tolerant_test.diff: when one of the -r unit
    tests fails, try it again up to three times (Closes: #577294). Patch
    from upstream SVN.
  * debian/rules: misc fixes, courtesy of Loïc Minier (Closes: #575683).
    Fixes concurrent builds and adds support for nocheck.

 -- Sam Hocevar <sho@debian.org>  Mon, 19 Apr 2010 22:02:22 +0000

zzuf (0.13.svn20100215-1) unstable; urgency=low

  * New SVN snapshot. Renames zzcat into zzat to avoid an unfortunate
    conflict with zziplib (Closes: #568426).

 -- Sam Hocevar <sho@debian.org>  Mon, 15 Feb 2010 22:26:37 +0100
