=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sam Hocevar <sho@debian.org>
 Build-Depends: debhelper (>= 5.0)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.3
 
 Package: zzuf
 Section: devel
