=== debian/rules ===
--- 
+++ 
@@ -13,25 +13,40 @@
 
 confflags += --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -U_FORTIFY_SOURCE
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./configure $(confflags) --prefix=/usr
-	touch configure-stamp
+	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr
+	touch $@
 
-build: configure-stamp build-stamp
-build-stamp:
+build: build-arch build-indep
+
+build-arch: build-arch-stamp
+build-arch-stamp: configure-stamp
 	dh_testdir
 	$(MAKE)
+	touch $@
+
+build-indep: build-indep-stamp
+build-indep-stamp:
+	dh_testdir
+	touch $@
+
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
+maybe_check = $(if $(findstring nocheck,$(DEB_BUILD_OPTIONS)),,check)
+endif
+
+check: check-stamp
+check-stamp: build-arch-stamp
 	$(MAKE) check
-endif
-	touch build-stamp
+	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f check-stamp build-arch-stamp build-indep-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
@@ -43,10 +58,10 @@
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 	dh_install --sourcedir=debian/tmp --list-missing
 
-binary-indep: build install
+binary-indep: build $(maybe_check) install
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: build $(maybe_check) install
 	dh_testdir
 	dh_testroot
 	dh_installdocs -A README TODO NEWS
