## zzuf 0.14

=== debian/changelog ===
zzuf (0.14-1) unstable; urgency=low

  * New upstream release.
  * This version includes a few testsuite fixes (Closes: #790297).
  * Remove Debian-specific patches; they’ve all been applied upstream.

 -- Sam Hocevar <sho@debian.org>  Sun, 28 Jun 2015 00:09:33 +0200
