=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Sam Hocevar <sho@debian.org>
-Build-Depends: debhelper (>= 5.0)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.0), dh-autoreconf
+Standards-Version: 3.9.6
 
 Package: zzuf
 Section: devel
