## zzuf 0.15

=== debian/changelog ===
zzuf (0.15-5build2) questing; urgency=medium

  * No-change rebuild for glibc 2.42.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 Aug 2025 10:35:59 +0200

zzuf (0.15-5build1) plucky; urgency=medium

  * NCR against newer glibc

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 04 Mar 2025 14:28:35 +0100

zzuf (0.15-5) unstable; urgency=medium

  * QA upload.
  * Update watch file.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Feb 2025 23:55:57 +0100

zzuf (0.15-4) unstable; urgency=medium

  * QA upload.
  * Undefine _FILE_OFFSET_BITS and _TIME_BITS for some files that want to
    provide replacements for both e.g. open() and open64(). (Closes: #1068663)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Apr 2024 23:12:17 +0200

zzuf (0.15-3) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066620)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Apr 2024 04:40:37 +0200

zzuf (0.15-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #1011574)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/not-installed: created to list some upstream files not installed
        in final binaries.
  * debian/control:
      - Added Homepage field.
      - Added Rules-Requires-Root: no.
      - Added Vcs-* URLs to salsa.debian.org.
      - Bumped Standards-Version to 4.6.0.
      - Removed duplicate 'Section' field.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright: migrated to 1.0 format.
  * debian/docs: added file 'AUTHORS'.
  * debian/patches/:
      - 010_test-Do-not-check-win32-as-it-fails.patch: Created to
        fix a fail test to win32. Thanks Alexandre Ghiti
        <alexandre.ghiti@canonical.com>. (Closes: #997512)
      - 020_fix-typos-in-manual.patch: created to fix typos in manual.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC
        hardening.
      - Removed '--with autoreconf' because it is default in DH 13.
  * debian/salsa-ci.yml: created to provide CI tests for Salsa.
  * debian/tests: created superficial tests.
  * debian/upstream/metadata: created.
  * debian/watch: created.
  * debian/zzuf.docs: renamed to docs.
  * debian/zzuf.install: renamed to install.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 27 May 2022 07:32:51 -0300

zzuf (0.15-1) unstable; urgency=medium

  * New upstream release.
  * This version fixes the testsuite for recent glibcs (Closes: #808696).

 -- Sam Hocevar <sho@debian.org>  Tue, 03 May 2016 08:32:17 +0200
