=== debian/watch ===
version=4
https://github.com/samhocevar/zzuf/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
